org.conman.parsers.utf8.char

LPEG expression to match valid ISO graphic characters

$ luarocks install org.conman.parsers.utf8.char

LPEG expression to match valid UTF-8 graphic characters. This *does
not* include matching those characters defined by ASCII. To parse
both ASCII and UTF-8 extensions:

char = require "org.conman.parsers.utf8.char"
+ require "org.conman.parsers.ascii.char"

Versions

1.0.0-2309 days ago19 downloads
1.0.0-12 years ago19 downloads

Dependencies

LPeg >= 1.0.0
lua >= 5.1, <= 5.4

Dependency for

org.conman.parsers.utf8, org.conman.parsers.utf8.control, org.conman.parsers.utf8.ctrl

Manifests